package cz.moneta.test.regression.channels.digital.ml.hypos;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.harness.annotations.JiraTestCase;
import cz.moneta.test.harness.annotations.TestCase;
import cz.moneta.test.harness.annotations.TestScenario;

@TestScenario(name = "Mpt tests")
public class MptTest {

    @TestCase(name = "Check search contracts")
    @JiraTestCase(id = "ML-T2608")
    public void tcMptSearchContracts(Harness harness) {
        harness.withHypos()
                .openLoginPage()
                .switchToMptPage()
                .clickSearchButton()
                .checkContractList();
    }
}